Subject: Fw: 2 days salary deduction for 22 and 23 june
From: Virat Joshi <[email-masked]>
To: Ashish Dabral <[email-masked]>, "[email-masked]" <[email-masked]>
Cc: Hemant Chahar <[email-masked]>, "Swati Shukla (LSM ACCOUNTS)" <[email-masked]>
Date: Thu, 19 Jul 2018 16:28:16 +0000

Hi Surender / Ashish

Gentle Reminder !!

Can you please confirm if the leaves are approved and if so what deductions are reflecting on Hemant's account ? Kindly email the agent this information at the earliest.

Thanks

________________________________
From: Hemant Chahar <[email-masked]>
Sent: 19 July 2018 21:48
To: Virat Joshi
Cc: surender
Subject: Re: 2 days salary deduction for 22 and 23 june

Hi Viraat,

After sending many e mails to Surender, requesting him multiple times, he has not replied yet.

Kindly do the needful.

________________________________
From: "Hemant Chahar" <[email-masked]>
To: "surender" <[email-masked]>
Cc: "viraat" <[email-masked]>
Sent: Friday, 13 July, 2018 22:15:51
Subject: Re: Attendance Report for June 2018

Hi Surendra,

I am sending you this email again as you have not replied yet.

I took leaves on 22 and 23 june, I went back to home on 22 june as I was not well and gave a written application to Kapish(HR) as directed by him. On 23 june I called Kapish and also send him a text message to approve leave for one more day.

Viraat sir gave you all the required medical documents on my behalf as I was doing night shift on 5th July before 12 noon. Yesterday it was also confirmed by you verbally that my leaves has been approved. Still my 2 days salary has been deducted.

Kindly do the needful.

________________________________
From: "Hemant Chahar" <[email-masked]>
To: "surender" <[email-masked]>
Cc: "viraat" <[email-masked]>
Sent: Thursday, 12 July, 2018 21:17:14
Subject: Re: Attendance Report for June 2018

Hi Surender,

I took leaves on 22 and 23 june, I went back to home on 22 june as I was not well and gave a written application to Kapish(HR) as directed by him. On 23 june I called Kapish and also send him a text message to approve leave for one more day.

Virat sir gave you all the required medical documents on my behalf as I was doing night shift on 5th July before 12 noon. Yesterday it was also confirmed by you verbally that my leaves has been approved. Still my 2 days salary has been deducted.

Kindly do the needful.

Regards
Hemant Chahar

________________________________
From: "surender" <[email-masked]>
To: "hemant chahar" <[email-masked]>
Cc: "surender singal" <[email-masked]>
Sent: Wednesday, 4 July, 2018 22:35:47
Subject: Attendance Report for June 2018

Dear Hemant Chahar,

Our records indicate that you had taken unscheduled leaves in the month of June, for which we have still not received any leave application or supporting documents for us to consider approval of your leaves, and hence in such case your leaves will be considered unapproved/unsanctioned. An a one time exception you have untill 12 noon on Thursday the 5th July to send us the documents and application. No requests after 12 noon can be accepted as the payroll will move to the next step in calculation.

Reminder - as per the policy for any unscheduled leave you are required to submit an application explaining in detail your circumstances for leave along with supporting documents (whatever documents are demanded by the company at the time of application) on the very first day of you returning to work after your leave, for leaves to be considered for approval. Any documents not submitted on your first day of rejoining work are not considered.

Payroll Team